/* --------------- privacy --------------- */

#wrap_privacy{
	width: 100%;
    padding: 100px 0 0;
    overflow: hidden;
}

@media screen and (max-width: 950px) {
	#wrap_privacy{padding: 60px 0 0;}
	
}

.col_privacy{
	width: 100%;
	margin: 0;
	padding: 0 0 180px;
	border-bottom: solid 1px #B1B3B6;
}

.page_title.privacy{
	margin: 0 0 60px;
	padding: 36px 0 0;
	background: linear-gradient(to bottom, #FAD8E4 0%, #FFFFFF 100%);
}

.en_title.privacy{
	font-size: 78px;
	font-weight: 600;
	text-align: center;
	line-height: 1.5;
	overflow: hidden;
}



.en_title.privacy .pink{
	color: #FB005D;
}

.en_title.privacy span{
	margin: 0;
    padding: 0;
    display: inline-block;
    transform: translateY(100%);
}

.col_privacy.active .en_title.privacy span { animation: txtanim1 0.4s forwards linear; }
.col_privacy.active .en_title.privacy span:nth-child(2) { animation-delay: 0.03s; }
.col_privacy.active .en_title.privacy span:nth-child(3) { animation-delay: 0.06s; }
.col_privacy.active .en_title.privacy span:nth-child(4) { animation-delay: 0.09s; }
.col_privacy.active .en_title.privacy span:nth-child(5) { animation-delay: 0.12s; }
.col_privacy.active .en_title.privacy span:nth-child(6) { animation-delay: 0.15s; }
.col_privacy.active .en_title.privacy span:nth-child(7) { animation-delay: 0.18s; }
.col_privacy.active .en_title.privacy span:nth-child(8) { animation-delay: 0.21s; }
.col_privacy.active .en_title.privacy span:nth-child(9) { animation-delay: 0.24s; }
.col_privacy.active .en_title.privacy span:nth-child(10) { animation-delay: 0.27s; }
.col_privacy.active .en_title.privacy span:nth-child(11) { animation-delay: 0.3s; }
.col_privacy.active .en_title.privacy span:nth-child(12) { animation-delay: 0.33s; }
.col_privacy.active .en_title.privacy span:nth-child(13) { animation-delay: 0.36s; }


@-webkit-keyframes txtanim1 {
	0% {
		opacity: 0;
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.page_title.privacy .submds{
	text-align: center;
	margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    transition: all .8s;
    transition-delay: .5s;
    opacity: 0;
    position: relative;
    top: 15px;
}

.col_privacy.active .page_title.privacy .submds{
	opacity: 1;
    top: 0;
}


.box_main_privacy1{
	width: 92%;
	max-width: 888px;
	margin: 0 auto;
	font-family: Noto sans-serif;
}

.box_cont_privacy1{
	width: 100%;
	margin: 0 0 100px;
}

.box_cont_privacy1:last-of-type{margin: 0;}

.box_ttl_privacy1{
	margin: 0 0 37px;
    padding: 0 0 14px 33px;
	font-size: 28px;
    font-weight: 700;
    border-bottom: solid 1px #CDCAC9;
    position: relative;
}



.box_ttl_privacy1::before {
	content: "";
	position: absolute;
	left: 5px;
	top: 9%;
	width: 4px;
	height: 17.5px;
	background: #FB005D;
}

.box_ttl_privacy1::after {
	content: "";
	position: absolute;
	left: 5px;
	top: calc(9% + 17.5px);
	width: 4px;
	height: 17.5px;
	background: #87167A;
}

.cont_privacy1{
	width: 98%;
	max-width: 808px;
	margin: 0 auto;
	position: relative;
	top: 15px;
	opacity: 0;
	transition: all .8s;
}

.box_cont_privacy1.active .cont_privacy1{
	opacity: 1;
    top: 0;
}

ul.list_privacy1{
	margin: 0;
	padding: 0;
}

ul.list_privacy1 li{
	margin: 0 0 3px;
    padding-left: 12px;
    text-indent: -12px;
    line-height: 1.6;
}

ul.list_privacy1 li:last-of-type{
	margin: 0;
}

.cont_right_privacy1{text-align: right;}

.inner_box_privacy1{
	margin: 0 0 20px;
}

.inner_cont_privacy1 a{color: #000000;}

.inner_cont_privacy1 a:hover{text-decoration: underline;}

.inner_ttl_privacy1{
	margin: 0 0 6px;
	font-size: 18px;
	font-weight: 700;
	text-indent: -28px;
	padding-left: 28px;
}

.inner_cont_privacy1{padding-left: 29px;}

@media screen and (max-width: 700px) {
	.en_title.privacy{
		font-size: min(10.54vw, 78px);
        line-height: 1.7;
	}
	

	
}

@media screen and (max-width: 450px) {
	.page_title.privacy{
		margin: 0 0 11vw;
		padding: 4.5vw 0 0;
	}
	
	.en_title.privacy{
		font-size: min(12.54vw, 78px);
        line-height: 1.5;
	}
	
	.page_title.privacy .submds{
		font-size: min(4.59vw, 34px);
        line-height: 1.47;
	}
	
	.col_privacy{
		padding: 0 0 12vw;
	}
	
	.box_cont_privacy1{
		margin: 0 0 9vw;
	}
	
	.box_ttl_privacy1{
		margin: 0 0 5.3vw;
		padding: 0 0 4.5vw 6.2vw;
		font-size: min(38px , 5.43vw);
	}
	
	.box_ttl_privacy1::before {
		width: 5px;
		height: 3.44vw;
	}
	
	.box_ttl_privacy1::after {
		width: 5px;
		height: 3.44vw;
		top: calc(9% + 3.44vw);
	}
	
	.inner_ttl_privacy1{
		text-indent: -6.8vw;
		padding-left: 6.8vw;
		font-size: min(4.35vw, 34px);
	}
	
}










